import { TestBed } from '@angular/core/testing';

import { SelfpacedService } from './selfpaced.service';

describe('SelfpacedService', () => {
  let service: SelfpacedService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(SelfpacedService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
